# Generated by Django 3.1.2 on 2020-10-23 15:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('activity', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='AddParticipant',
        ),
    ]
